@media only screen and (max-width: 1014px) {
#headerContainer {padding-top:54px;height:82px;position:-webkit-sticky;position:sticky;}
#header {display:block}
#headerLogo {font-size:1.938rem;display:block;}
#headerMenu {vertical-align:middle;display:block}
#headerLinks {display:none;}
#stickySpacer {display:none;}
#menu {display:none;}
.slicknav_menu {display:block;!important;position:fixed !important;z-index:999999  !important;width:100%; clear:both;}
hr#left{width:6%}
hr#right{width:6%}
.column {width:100%;}
.columnEnsoulmentImg {width:100%;}
.columnEnsoulmentTxt {width:100%;}
.columnHeaderTxt {width:100%;}
.columnHeaderImg {width:100%;display:block;}
.columnAbout {width:100%;}
.columnEnsoulmentFullImg {width:100%;}
.columnEnsoulmentFullTxt {width:100%;}
.columnEnsoulmentBook {width:100%;}
.columnAboutImg {width:100%;}
.columnAboutTxt {width:100%;}
.title {padding-top:160px;margin-top:-160px;}
#aboutImage {width:100%;height:auto;display:block;margin-bottom:10px;}
#slideNavigationArrowRight img {width:20px;height:20px;}
#slideNavigationArrowLeft img {width:20px;height:20px;}
#slideNavigationHome {font-size:0.66rem;}
#mainContent {padding:10px}
#videoThumbnail {display:none;}
#videoThumbnailMobile {display:block;}
}


@media only screen and (min-width: 1015px) and (max-width: 1037px) {
#headerContainer {position:-webkit-sticky;position:sticky;height:80px;}
#header {display:block}
#headerLogo {font-size:1.938rem;display:block;}
#headerSocial {text-align:center;margin-bottom:5px;}
#headerMenu {vertical-align:middle;display:block}
#stickySpacer {position:-webkit-sticky;position:sticky;top:80px;background-color:white;height:20px;z-index:99;}
#menu {display:none;}
.slicknav_menu {display:none;}
hr#left{width:30%}
hr#right{width:30%}
.column {width:50%;}
.columnHeaderTxt {width:50%;}
.columnHeaderImg {width:50%;display:table-cell;}
.columnHeaderImgBlank {display:none;}
.columnEnsoulmentImg {width:50%;}
.columnEnsoulmentTxt {width:100%;}
.columnEnsoulmentBook {width:50%;}
.columnAbout {width:50%;}
.columnEnsoulmentFullImg {width:100%;}
.columnEnsoulmentFullTxt {width:100%;}
.columnAboutImg {width:40%;display:table-cell;}
.columnAboutTxt {width:60%;display:table-cell;}
.title {padding-top:110px;margin-top:-110px;}
#mainContent {padding:0px 10px;}
#videoThumbnail {display:block;}
#videoThumbnailMobile {display:none;}
}

@media only screen and (min-width: 1038px) and (max-width: 1359px) {
#headerContainer {position:-webkit-sticky;position:sticky;height:80px;}
#header {display:block}
#headerLogo {font-size:1.938rem;display:block;}
#headerSocial {text-align:center;margin-bottom:5px;}
#headerMenu {vertical-align:middle;display:block}
#stickySpacer {position:-webkit-sticky;position:sticky;top:80px;background-color:white;height:20px;z-index:99;}
#menu {display:none;}
.slicknav_menu {display:none;}
hr#left{width:30%}
hr#right{width:30%}
.column {width:50%;}
.columnHeaderTxt {width:50%;}
.columnHeaderImg {width:50%;display:table-cell;}
.columnHeaderImgBlank {display:none;}
.columnEnsoulmentImg {width:50%;}
.columnEnsoulmentTxt {width:100%;}
.columnEnsoulmentBook {width:33.33%;}
.columnAbout {width:50%;}
.columnEnsoulmentFullImg {width:100%;}
.columnEnsoulmentFullTxt {width:100%;}
.columnAboutImg {width:40%;display:table-cell;}
.columnAboutTxt {width:60%;display:table-cell;}
.title {padding-top:110px;margin-top:-110px;}
#mainContent {padding:0px 10px;}
#videoThumbnail {display:block;}
#videoThumbnailMobile {display:none;}
}


@media only screen and (min-width: 1360px) and (max-width: 1599px) {
#headerContainer {position:-webkit-sticky;position:sticky;}
#header {display:table;}
#headerLogo {font-size:1.938rem;display:table-cell;line-height:40px;padding-top:4px;}
#headerSocial {margin:0;padding:0;}
#headerMenu {vertical-align:middle;display:table-cell;text-align:right;}
#columnHeaderTxt {font-size:2rem;}
#stickySpacer {position:-webkit-sticky;position:sticky;top:40px;background-color:white;height:20px;z-index:99;}
#menu {display:none;}
.slicknav_menu {display:none;}
hr#left{width:30%}
hr#right{width:30%}
.column {width:33.33%;}
.columnHeaderTxt {width:33.33%;}
.columnHeaderImg {width:33.33%;display:table-cell;}
.columnHeaderImgBlank {width:33.33%;display:table-cell;}
.columnEnsoulmentImg {width:33.33%;}
.columnEnsoulmentTxt {width:47%;}
.columnEnsoulmentBook {width:33.33%;}
.columnAbout {width:47%;}
.columnEnsoulmentFullImg {width:60%;display:table-cell;vertical-align:middle;}
.columnEnsoulmentFullTxt {width:40%;display:table-cell;vertical-align:middle;}
.columnAboutImg {width:40%;}
.columnAboutTxt {width:60%;}
.title {padding-top:80px;margin-top:-80px;}
#aboutImage {width:100%;height:auto;float:left;max-width:324px;margin: 0 10px 10px 0px;}
#ensoulmentText {max-height:480px;overflow:auto;padding:0 4px 0 10px;}
#mainContent {padding:0px 10px;}
#videoThumbnail {display:block;}
#videoThumbnailMobile {display:none;}
}


@media only screen and (min-width: 1600px) {
#headerContainer {position:-webkit-sticky;position:sticky;}
#header {display:table;}
#headerLogo {font-size:1.938rem;display:table-cell;line-height:40px;padding-top:4px;}
#headerSocial {margin:0;padding:0;}
#headerMenu {vertical-align:middle;display:table-cell;text-align:right;}
#columnHeaderTxt {font-size:2rem;}
#stickySpacer {position:-webkit-sticky;position:sticky;top:40px;background-color:white;height:20px;z-index:99;}
#menu {display:none;}
.slicknav_menu {display:none;}
hr#left{width:30%}
hr#right{width:30%}
.column {width:33.33%;}
.columnHeaderTxt {width:33.33%;}
.columnHeaderImg {width:33.33%;display:table-cell;}
.columnHeaderImgBlank {width:33.33%;display:table-cell;}
.columnEnsoulmentImg {width:33.33%;}
.columnEnsoulmentTxt {width:47%;}
.columnEnsoulmentBook {width:33.33%;}
.columnEnsoulmentFullImg {width:60%;display:table-cell;vertical-align:middle;}
.columnEnsoulmentFullTxt {width:40%;display:table-cell;vertical-align:middle;}
.columnAboutImg {width:30%;}
.columnAboutTxt {width:70%;}
.title {padding-top:80px;margin-top:-80px;}
#aboutImage {width:100%;height:auto;float:left;max-width:324px;margin: 0 10px 10px 0px;}
#ensoulmentText {max-height:610px;overflow:auto;padding:0 4px 0 10px;}
#mainContent {padding:0px 10px;}
#videoThumbnail {display:block;}
#videoThumbnailMobile {display:none;}
}

html{}
#headerContainer {text-align:left;top:0;background-color:#F4F4F4;vertical-align: middle;z-index:999;-webkit-box-shadow: 0 3px 6px -6px #3E3E3E;-moz-box-shadow: 0 3px 6px -6px #3E3E3E;box-shadow: 0 2px 8px -8px #black;}
#header {margin:0 auto;max-width:1600px;width:100%;text-align:left;padding:0 15px 0 15px;box-sizing:border-box;}
#headerLogo {font-family:Hind;color:#44444;font-weight:600;letter-spacing:1px;min-width:320px}
#headerMenu {font-size:0.813rem;font-family:Hind;text-align:left;width:100%;}
#headerTitle {color:#black;font-size:1.375rem;font-weight:400;padding:0 5px 0 5px;}
body {font-family:Roboto;font-size:0.938rem;font-weight:300;width:100%;margin:0;padding:0;color:black;}
hr {border:0;height:1px;background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(217, 217, 217, 0.7), rgba(0, 0, 0, 0));width:80%}
hr#left{border:0;height:1px;background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(200, 200, 200, 0.7));max-width:300px;}
hr#right{border:0;height:1px;background-image: linear-gradient(to left, rgba(0, 0, 0, 0), rgba(200, 200, 200, 0.7));max-width:300px;}
#headerLinks a{color:black;text-decoration:none;}
#headerLinks a:hover{color:black;text-decoration:underline;}
#imageCaptionTopRight a{color:white;text-decoration:none;}
#imageCaptionBottomRight a{color:white;text-decoration:none;}
/*#imageCaptionBottom {position:absolute;bottom:12px;left:12px;color:black;background-color:silver;padding:5px;border-radius:5px;opacity: 0.3;font-weight:bold;border:1px solid white;}*/
#slideNumber a{color:white;text-decoration:none;}
#headerLogo a{color:black;text-decoration:none;}
#headerLogo a:hover{color:black;text-decoration:none;}
a{color:black;text-decoration:underline;}
a:hover{color:black;text-decoration:none;}
img {border-radius:5px;}
#mainContent {max-width:1600px;width:100%;margin:0 auto;box-sizing:border-box;}
.title {font-size:1.375rem;display:inline-block;font-weight:400;}
.titleEnsoulment {font-size:1.375rem;display:inline-block;font-weight:400;}
#slideNumber {position:absolute;top:8px;right:8px;color:white;background-color:black;padding:5px;border-radius:5px;}
#slideNumberFull {position:absolute;top:8px;right:6px;color:white;background-color:black;padding:5px;border-radius:5px;}
#slideNavigationArrowLeft {position:absolute;top:40%;left:12px;color:black;background-color:silver;padding:5px 5px 5px 5px;border-radius:5px;opacity: 0.3;border:1px solid white;}
#slideNavigationArrowLeft:hover {opacity: 0.9;}
#slideNavigationArrowRight {position:absolute;top:40%;right:12px;color:black;background-color:silver;padding:5px;border-radius:5px;opacity: 0.3;border:1px solid white;}
#slideNavigationArrowRight:hover {opacity: 0.9;}
#slideNavigationHome {position:absolute;bottom:12px;left:12px;color:black;background-color:silver;padding:5px;border-radius:5px;opacity: 0.3;font-weight:bold;border:1px solid white;}
#slideNavigationHome:hover {opacity: 0.9;}
#imageCaptionTopRight {position:absolute;top:14px;right:14px;color:white;background-color:black;padding:4px;border-radius:5px;text-align:right;opacity: 0.7}
#imageCaptionTop {position:absolute;top:14px;left:0;right:0;margin:0 auto;color:white;background-color:black;padding:4px;border-radius:5px;opacity: 0.7;width: fit-content;}
#imageCaptionBottomRight {position:absolute;bottom:8px;right:8px;margin-left:8px;color:white;background-color:black;padding:4px;border-radius:5px;text-align:right;opacity: 0.7}
#imageCaptionBottom {position:absolute;bottom:8px;color:white;background-color:#BE0000;padding:4px;text-align:center;opacity: 0.85;border:0px;text-align: center;left:0;right:0; margin-left:auto; margin-right:auto;border-radius:0px;font-weight:bold;}
#imageCaptionBottom a{color:white;text-decoration:underline;}
#imageCaptionBottom a:hover{color:white;text-decoration:none;}
.columnEnsoulmentImg {position:relative;}
#imageCaption {padding-top:5px}
p {margin:0;padding:0 5px 0 5px;}
.columnEnsoulmentFullImg img {width:100%;max-width:1255px;height:auto;max-height:870px;}
#more {display: none;}
#more2 {display: none;}
#myBtn {color:white;background-color:#4D4D4D;border:0px;border-radius:4px;box-sizing:border-box;padding:8px;margin:12px 8px 0px 0px;cursor:pointer;display:inline-block;position:relative;z-index: 1;text-decoration:none;font-family:Roboto;font-size:0.8rem;font-weight:300;} 
#myBtn:hover {background-color:black;text-decoration:none;font-family:Roboto;font-size:0.8rem;font-weight:300;}
#myBtnActive {color:white;background-color:#4D4D4D;border:0px;border-radius:4px;box-sizing:border-box;padding:8px;margin:12px 8px 0px 0px;cursor:pointer;display:inline-block;position:relative;z-index: 1;text-decoration:none;font-family:Roboto;font-size:0.8rem;font-weight:300;} 
#myBtnActive:hover {background-color:black;text-decoration:none;font-family:Roboto;font-size:0.8rem;font-weight:300;}
#myBtnActive2 {color:white;background-color:#4D4D4D;border:0px;border-radius:4px;box-sizing:border-box;padding:8px;margin:12px 8px 0px 0px;cursor:pointer;display:inline-block;position:relative;z-index: 1;text-decoration:none;font-family:Roboto;font-size:0.8rem;font-weight:300;} 
#myBtnActive2:hover {background-color:black;text-decoration:none;font-family:Roboto;font-size:0.8rem;font-weight:300;}
#submitBtn {color:white;background-color:black;border:0px;border-radius:4px;box-sizing:border-box;padding:6px 8px;cursor:pointer;font-family:Roboto;font-size:0.938rem;font-weight:300;}
#submitBtn:hover {background-color:#4D4D4D;font-family:Roboto;font-size:0.938rem;font-weight:300;}
#text{display:none;}
input {-webkit-appearance: none;-moz-appearance: none;appearance: none;}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  padding: 5px;
  text-align:center;
  box-sizing:border-box;
}

.columnHeaderTxt {
  float: left;
  padding: 5px;
  box-sizing:border-box;
}

.columnHeaderImg {
  padding: 5px;
  box-sizing:border-box;

}

.columnHeaderImgBlank {
  padding: 5px;
  box-sizing:border-box;
}

.columnEnsoulmentBook {
  float: left;
  padding: 5px;
  box-sizing:border-box;
  text-align:center;
}

.columnEnsoulmentImg {
  float: left;
  padding: 5px;
  box-sizing:border-box;

}

.columnEnsoulmentTxt {
  float: left;
  padding: 5px;
  box-sizing:border-box;
}

.columnEnsoulmentFullImg {
  padding: 5px;
  box-sizing:border-box;
  position:relative;
}

.columnEnsoulmentFullTxt {
  padding: 5px;
  box-sizing:border-box;
}

.columnAboutImg {
  float: left;
  padding: 5px;
  box-sizing:border-box;

}

.columnAboutTxt {
  float: left;
  padding: 5px 5px 5px 15px;
  box-sizing:border-box;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
  box-sizing:border-box;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
	border-radius: 5px;
  z-index: 1;

}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.splide__slide img {
  width: 100%;
  height: auto;
}

.splide__slide video {
	text-align:center;
    width:74%;
	height:auto;
}
iframe {border-radius:5px;}




